Subject: 25.1; variable-pitch face misbehaves

From: Eli Barzilay <[email-masked]>
Date: Sun, 11 Dec 2016 05:47:25 -0500

I'm using Emacs with a rather large default font.  One thing that
doesn't work well on Windows is variable-pitch face: it is much
smaller than my usual font.  Another way to see this without
customizing the font:

* run `info`

* use `text-scale-adjust` to make the font larger

* notice that variable-pitch headers stay at the same size

I looked at the definition of the face and followed the linked
discussion: indeed, when I try to reset the face to the same (using
just :family "Sans Serif") I get a bold-italic version of Arial, and
the best I could get was a larger version of plain Arial (using a
similar string, with a larger number instead of a "*") that is
similarly unaffected by size settings.

-- 
                   ((x=>x(x))(x=>x(x)))                  Eli Barzilay:
                   http://barzilay.org/                  Maze is Life!